<?php

namespace App\Http\Controllers;

use App\Mail\LocationAppeal;
use Illuminate\Http\RedirectResponse;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Mail;

class AppealMailController extends Controller
{
    /**
     * Send appeal request
     */
    public function sendAppeal(Request $request): RedirectResponse
    {
        //$order = Order::findOrFail($request->order_id);

        Mail::to('ro@h-i.works')->send(new LocationAppeal());

        return redirect('/appeals');
    }
}
